Loading...
Searching...
No Matches
Gudhi::Persistence_representations::constant_scaling_function Class Reference

`#include <include/gudhi/Persistence_heat_maps.h>`

## Detailed Description

This is one of a scaling functions used to weight points depending on their persistence and/or location in the diagram. This particular functionality is a function which always assign value 1 to a point in the diagram.

Examples
  persistence_heat_maps.cpp, persistence_heat_maps/average_persistence_heat_maps.cpp, persistence_heat_maps/compute_distance_of_persistence_heat_maps.cpp, persistence_heat_maps/compute_scalar_product_of_persistence_heat_maps.cpp, persistence_heat_maps/create_persistence_heat_maps.cpp, and persistence_heat_maps/plot_persistence_heat_map.cpp.

The documentation for this class was generated from the following file:

- include/gudhi/Persistence_heat_maps.h